@media (max-width: 1680px) {
  .timeline li {
    padding: 2px 0;
  }
}

@media (max-width: 1368px) {
  .twt-category {
    margin-bottom: 0;
  }

  .twt-feed {
    max-height: 155px;
  }

  .twt-feed img {
    height: 75px;
    width: 75px;
  }

  .stat-widget-one .stat-content {
    margin-left: 15px;
  }

  .card-body {
    padding: 15px;
  }

  .badges button {
    margin: 2px 0;
  }

  #g2 {
    padding-top: 33px;
  }

  .timeline li .time {
    padding-bottom: 10px;
  }

  .height-93 {
    height: 75px;
  }

  .height-100 {
    height: 90px;
  }

  .widget .row.p-4.height-93 {
    padding: 1.125em 1.75em !important;
  }

  .widget .card-footer.p-3.bg-white.text-center {
    padding: .9em !important;
  }

  .weather h3.fw-r.text-white {
    font-size: 1.125em;
  }

  .weather span {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .open aside.left-panel {
    width: 280px;
    max-width: 280px;
  }

  aside.left-panel:hover {
    overflow-x: inherit;
  }

  aside.left-panel.open-menu {
    overflow-x: scroll;
  }

  aside.left-panel {
    max-width: 83px;
    width: 83px;
  }

  aside.left-panel .navbar .navbar-header {
    padding: 0;
  }

  aside.left-panel .navbar .navbar-brand {
    display: none;
  }

  aside.left-panel .navbar .navbar-brand.hidden {
    padding: 0 0 10px;
    text-align: center;
    width: 100%;
  }

  aside.left-panel .navbar .navbar-brand.hidden img {
    max-width: 100%;
    margin: 0 auto;
  }

  aside.left-panel .navbar .navbar-brand.d-md-none {
    margin: 13px 0 0;
    min-height: 67px;
    padding: 0;
    text-align: center;
  }

  aside.left-panel .navbar .navbar-nav:before {
    display: none !important;
  }

  aside.left-panel .navbar .navbar-nav li {
    position: relative;
  }

  aside.left-panel .navbar .navbar-nav li a {
    font-size: 0;
    z-index: 0;
    -webkit-transition: none;
    transition: none;
  }

  aside.left-panel .navbar .navbar-nav li a .menu-icon {
    font-size: 20px;
    z-index: -1;
    text-align: center;
    width: inherit;
  }

  aside.left-panel .navbar .navbar-nav li a .menu-title-text {
    font-size: 0;
  }

  aside.left-panel .navbar .navbar-nav li a .badge {
    display: none;
  }

  aside.left-panel .navbar .navbar-nav li>a {
    max-width: 60px;
    padding-left: 0;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children {
    overflow: hidden;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children a:before {
    content: '';
    display: none;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children ul {
    padding-left: 0;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children .sub-menu {
    display: block;
    left: inherit;
    right: -160px;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children .sub-menu li a {
    display: block;
    font-size: 14px;
    max-width: inherit;
    padding: 2px 15px 2px 35px;
    width: 100%;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children .sub-menu li a .menu-icon {
    text-align: center;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children .sub-menu i {
    left: 10px;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children.show {
    overflow: visible;
  }

  aside.left-panel .navbar .navbar-nav li.menu-item-has-children.show .sub-menu {
    position: absolute !important;
  }

  aside.left-panel .navbar .navbar-nav li span.count {
    display: none;
    margin-right: 5px;
    z-index: 1;
  }

  aside.left-panel .navbar .navbar-nav li.active a:after {
    content: '';
    display: none;
  }

  aside.left-panel .navbar .navbar-nav .menu-title {
    font-size: 0;
    line-height: 0;
    opacity: 0;
    padding: 0;
  }

  aside.left-panel .menutoggle {
    display: none;
  }

  aside.left-panel.open-menu {
    max-width: 280px;
    width: 280px;
  }

  aside.left-panel.open-menu .navbar .navbar-nav li>a {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
  }

  aside.left-panel.open-menu .navbar .navbar-nav li>a .menu-icon {
    width: 55px;
    font-size: inherit;
    text-align: left;
  }

  aside.left-panel.open-menu .navbar .navbar-nav li.menu-item-has-children.show .sub-menu {
    position: static !important;
    margin-left: 45px;
  }

  aside.left-panel.open-menu .navbar .navbar-nav .menu-title {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 14px;
    line-height: 50px;
    opacity: 1;
  }

  .navbar .main-menu {
    padding: 0;
  }

  #language-select,
  .user-area .dropdown-toggle,
  header .form-inline {
    height: 48px;
  }

  .header-left .dropdown .dropdown-menu {
    top: 47px !important;
  }

  #language-select .dropdown-menu {
    top: 49px !important;
  }

  .user-area .user-menu {
    top: 51px !important;
  }

  .content {
    padding: 1.25em;
    margin-top: 145px;
  }

  .flotRealtime2 {
    height: 330px;
  }

  .card {
    margin-bottom: 1.25em;
  }

  .card .card-header {
    position: relative;
  }

  .card .card-header strong {
    display: block;
  }

  .card .card-header small {
    float: left;
  }

  .card .card-header .card-actions {
    right: 0;
    top: .75rem;
    position: absolute;
  }

  .card-footer.bg-white.br-0.pl-5.pr-5.pt-0.pb-5 {
    padding-bottom: 1.5em !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
  }

  #g2 {
    height: auto !important;
    padding-top: 7px;
  }

  #flotBar2 {
    height: 150px;
  }

  #g1 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
  }

  .card-footer.bg-white [class*="float"] {
    display: block;
    float: none !important;
    text-align: center;
  }

  .card-footer.bg-white [class*="float"].currency {
    display: inline-block;
  }

  .card-footer.bg-white [class*="float"].fa {
    display: inline-block;
    float: left !important;
  }

  #traffic-chart {
    height: 232px !important;
  }

  i.p-4.font-3xl.width-90.text-center.mr-3.float-left.text-light {
    font-size: 1.8125em;
    width: 75px;
  }

  .card i+h4 {
    display: inline;
    padding-top: 1em !important;
  }

  .timeline li img {
    margin: 0px 5px 5px 0;
  }

  .timeline li span {
    padding-bottom: 8px !important;
  }

  .card-footer.bg-white.br-0.pl-5.pr-5.pt-1.pb-4.mb-3 {
    padding-left: 1em !important;
    padding-right: 1em !important;
  }

  .font-4xl {
    font-size: 2.75em;
  }

  .media.p-4.height-100,
  .widget .row.p-4.height-93 {
    padding: 1rem !important;
  }

  .height-100 {
    height: 63px;
  }

  .widget .social .rounded-circle {
    max-width: 60px;
    margin-top: 8px;
  }

  footer.site-footer {
    padding: 0 1.125em;
  }

  footer.site-footer .footer-inner {
    padding: 1.75em 1em;
  }
}

@media (max-width: 992px) {
  [class*="col"].no-padding {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
  }
}

@media (max-width: 768px) {
  .navbar {
    height: 100vh;
  }

  .navbar .navbar-nav li.menu-item-has-children>a:before {
    display: block !important;
  }

  .navbar .main-menu {
    float: none;
    padding-bottom: 70px;
  }

  .left-panel {
    display: none;
  }

  aside.left-panel {
    overflow: scroll;
  }

  .right-panel header.header {
    height: 62px;
  }

  .right-panel .top-left,
  .right-panel .top-right {
    width: 100%;
    float: none;
    background: white;
  }

  .right-panel .menutoggle {
    float: right;
  }

  .right-panel .navbar-header {
    padding: 0;
    width: 100%;
  }

  .right-panel .navbar-header > .menutoggle {
    display: inline-block; }

  .right-panel header.header {
    position: fixed;
    margin-top: 82px;
  }

  .right-panel header.header .top-left {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 30px;
    z-index: 999;
    border-bottom: 1px solid #dcdcdc;
  }

  .right-panel header.header .top-right {
    padding: 0 30px;
  }

  .small-device .right-panel {
    margin-left: 0;
  }

  #left-panel {
    max-width: 100%;
    width: 100%;
    margin-top: 59px;
  }

  #left-panel .navbar .navbar-nav li>a {
    max-width: inherit;
    font-size: 14px;
  }

  #left-panel .navbar .navbar-nav li>a .menu-icon {
    width: 55px;
    text-align: left;
    font-size: 14px;
  }

  #left-panel .navbar .navbar-nav li.menu-item-has-children.show .sub-menu {
    position: static !important;
    padding-left: 50px;
  }

  .orders {
    overflow: hidden;
  }

  .order-table .avatar,
  .order-table .serial {
    display: none;
  }

}

@media (max-width: 575px) {


  #left-panel .navbar {
    display: inherit;
  }

  #left-panel .navbar .main-menu {
    display: inherit;
  }

  #left-panel .navbar .sub-menu.children {
    display: none;
  }

  #left-panel .navbar .sub-menu.children.show {
    display: block;
  }

  .right-panel .navbar-brand {
    width: 220px;
    padding-bottom: 5px;
  }

  .right-panel .menutoggle {
    width: 20px;
    margin-top: 15px;
    margin-right: 15px;
  }

  .card {
    width: 100%;
  }

}




/************************** FIN Nuevo MENU *******************************/
